<?xml version="1.0" encoding="utf-16"?>
<root>
	<resheader name="ResMimeType">
		<value>text/microsoft-resx</value>
	</resheader>
	<resheader name="Version">
		<value>1.0.0.0</value>
	</resheader>
	<resheader name="Reader">
		<value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<resheader name="Writer">
		<value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
	</resheader>
	<data name="_aclcontrol_AddAnonymousUserLinkButton">Add Guest User</data>
	<data name="_aclcontrol_AddButton">Add Users</data>
	<data name="_aclcontrol_AddGroupButton">Add User Group</data>
	<data name="_aclcontrol_DeleteButton">Delete</data>
	<data name="_aclcontrol_ModifyButton">Modify</data>
	<data name="_aclcontrol_PrivilegeSelectionCancelButton">Cancel</data>
	<data name="_aclcontrol_PrivilegeSelectionContinueButton">Continue</data>
	<data name="_aclcontrol_SelectedEntriesSpan">Selected Entries:</data>
	<data name="_aclcontrol_SelectPermissionsSpan">Select the permissions you want to assign to the following users and user groups:</data>
	<data name="_aclcontrol_SelectUserGroupsSpan">Select the user groups you want to assign permissions to:</data>
	<data name="_aclcontrol_SelectUsersSpan">Select the users you want to assign permissions to:</data>
	<data name="_aclcontrol_UncheckUnwantedSpan">Uncheck any users or user groups you do not want to assign permissions at this time.</data>
	<data name="_aclcontrol_UserGroupSelectionCancelButton">Cancel</data>
	<data name="_aclcontrol_UserGroupSelectionContinueButton">Continue</data>
	<data name="_aclcontrol_UserSelectionCancelButton">Cancel</data>
	<data name="_aclcontrol_UserSelectionContinueButton">Continue</data>
	<data name="_attributeusergroupproperties_AddButton">Add</data>
	<data name="_attributeusergroupproperties_AttributeAdditionFailed">Could not add specified attribute condition</data>
	<data name="_attributeusergroupproperties_AttributeHeadingSpan">Attribute</data>
	<data name="_attributeusergroupproperties_DeleteButton">Delete</data>
	<data name="_attributeusergroupproperties_RequiredValueHeadingSpan">Required Value</data>
	<data name="_CollectionType_Favorites">Favorites</data>
	<data name="_CollectionType_Internal">Local</data>
	<data name="_CollectionType_Other">Other</data>
	<data name="_CollectionType_Remote">Remote</data>
	<data name="_imagerecorddisplay_Collection">Collection</data>
	<data name="_imagerecordeditor_Collection">Collection:</data>
	<data name="_imagerecordeditor_NotImplemented">[not implemented]</data>
	<data name="_imagerecordeditor_Resource">Resource:</data>
	<data name="_imagerecordeditor_ResourceNote">Note: Modifying the resource does not rename any associated image files</data>
	<data name="_imagerecordeditor_SelectFromList">[Select from List]</data>
	<data name="_imagerecordeditor_Year">Year</data>
	<data name="_imagerecordeditor_YearTo">to</data>
	<data name="_ipusergroupproperties_AddButton">Add</data>
	<data name="_ipusergroupproperties_DeleteButton">Delete</data>
	<data name="_ipusergroupproperties_InvalidInputWarning">Invalid Network or Mask specification</data>
	<data name="_ipusergroupproperties_MaskHeadingSpan">Mask</data>
	<data name="_ipusergroupproperties_NetworkHeadingSpan">Network</data>
	<data name="_memberusergroupproperties_AddRemoveMembersHeading">Add/Remove Members</data>
	<data name="_memberusergroupproperties_AnonymousUserCheckBox">Include Guest User as Member</data>
	<data name="_memberusergroupproperties_CurrentMembersHeading">Current Members</data>
	<data name="_memberusergroupproperties_GuestUserHeading">Guest User</data>
	<data name="_memberusergroupproperties_RemoveButton">Remove selected members</data>
	<data name="_memberusergroupproperties_UpdateButton">Update Member Selections</data>
	<data name="_pageheader_HelpLink">HELP</data>
	<data name="_pageheader_LoginLink">LOG IN</data>
	<data name="_pageheader_LogoutLink">LOG OUT</data>
	<data name="_pageheader_SkipLinksLink">SKIP LINKS</data>
	<data name="_pagemenu_Information_About_Button">About</data>
	<data name="_pagemenu_Information_Announcements_Button">Announcements</data>
	<data name="_pagemenu_Information_Header">Information</data>
	<data name="_pagemenu_Management_BackgroundTasks_Button">Background Tasks</data>
	<data name="_pagemenu_Management_Collections_Button">Collections</data>
	<data name="_pagemenu_Management_Header">Management</data>
	<data name="_pagemenu_Management_Settings_Button">Settings</data>
	<data name="_pagemenu_Management_TransactionLog_Button">Transaction Log</data>
	<data name="_pagemenu_Management_Users_Button">Users</data>
	<data name="_pagemenu_MyMDID_Favorites_Button">My Favorites</data>
	<data name="_pagemenu_MyMDID_Header">My MDID</data>
	<data name="_pagemenu_MyMDID_Options_Button">Options</data>
	<data name="_pagemenu_MyMDID_PersonalCollection_Button">My Images</data>
	<data name="_pagemenu_MyMDID_Slideshows_Button">My Slideshows</data>
	<data name="_pagemenu_Resources_Browse_Button">Browse</data>
	<data name="_pagemenu_Resources_CollectionOverview_Button">Collection Overview</data>
	<data name="_pagemenu_Resources_Downloads_Button">Downloads</data>
	<data name="_pagemenu_Resources_Header">Resources</data>
	<data name="_pagemenu_Resources_Search_Button">Search</data>
	<data name="_pagemenu_Resources_Slideshows_Button">Slideshows</data>
	<data name="_Privilege_AnnotateImages">Annotate Images</data>
	<data name="_Privilege_CopySlideshow">Copy Slideshow</data>
	<data name="_Privilege_CreateCollection">Create Collection</data>
	<data name="_Privilege_CreateSlideshow">Create Slideshows</data>
	<data name="_Privilege_DeleteCollection">Delete Collection</data>
	<data name="_Privilege_DeleteSlideshow">Delete Slideshow</data>
	<data name="_Privilege_FullSizedImages">Full-size Image Access</data>
	<data name="_Privilege_ImageViewerAccess">ImageViewer Access</data>
	<data name="_Privilege_ManageAnnouncements">Manage Announcements</data>
	<data name="_Privilege_ManageCollection">Manage Collection</data>
	<data name="_Privilege_ManageCollectionGroups">Manage Collection Groups</data>
	<data name="_Privilege_ManageControlledLists">Manage Controlled Lists</data>
	<data name="_Privilege_ManageUsers">Manage User Accounts</data>
	<data name="_Privilege_ModifyACL">Modify Permissions</data>
	<data name="_Privilege_ModifyImages">Modify Images</data>
	<data name="_Privilege_ModifySlideshow">Modify Slideshow</data>
	<data name="_Privilege_None">None</data>
	<data name="_Privilege_PersonalImages">Personal Images</data>
	<data name="_Privilege_PublishSlideshow">Publish Slideshows</data>
	<data name="_Privilege_ReadCollection">Read Collection</data>
	<data name="_Privilege_ResetPassword">Manage User Passwords</data>
	<data name="_Privilege_ShareImages">Share Personal Images</data>
	<data name="_Privilege_SuggestImages">Suggest Personal Images</data>
	<data name="_Privilege_UserOptions">User Options</data>
	<data name="_Privilege_ViewSlideshow">View Slideshow</data>
	<data name="_privilegedisplay_AllowHeadingSpan">Allow</data>
	<data name="_privilegedisplay_DenyHeadingSpan">Deny</data>
	<data name="_privilegedisplay_UserHeadingSpan">User/User Group</data>
	<data name="_privilegeselection_AllowHeadingSpan">Allow</data>
	<data name="_privilegeselection_DenyHeadingSpan">Deny</data>
	<data name="_privilegeselection_PrivilegeHeadingSpan">Privilege</data>
	<data name="_selectionstatus_AddSlidesButton">Add selected images to slideshow</data>
	<data name="_selectionstatus_ClearSelection">Clear selection</data>
	<data name="_selectionstatus_ClearSelections">Clear selections</data>
	<data name="_selectionstatus_CurrentSlideshowTextSpan">Current slideshow:</data>
	<data name="_selectionstatus_ImageSelected">1 image selected</data>
	<data name="_selectionstatus_ImagesSelected">{0} images selected</data>
	<data name="_selectionstatus_NoImagesSelectedSpan">No images selected</data>
	<data name="_selectionstatus_NoSlideshowSelected">none</data>
	<data name="_useraccounts_AdminHeadingSpan">Admin</data>
	<data name="_useraccounts_AutogeneratePasswordRadioButton">Autogenerate Password</data>
	<data name="_useraccounts_btnAddNew">Add new</data>
	<data name="_useraccounts_CancelButton">Cancel</data>
	<data name="_useraccounts_ConfirmDelete">Are you sure you want to delete this user?</data>
	<data name="_useraccounts_DeleteButton">Delete</data>
	<data name="_useraccounts_EditButton">Edit</data>
	<data name="_useraccounts_EmailHeadingSpan">Email</data>
	<data name="_useraccounts_EmailPasswordCheckBox">Email New Password to User</data>
	<data name="_useraccounts_FirstNameSpan">First:</data>
	<data name="_useraccounts_LastNameSpan">Last:</data>
	<data name="_useraccounts_LoginHeadingSpan">Login</data>
	<data name="_useraccounts_NameHeadingSpan">Name</data>
	<data name="_useraccounts_No">No</data>
	<data name="_useraccounts_PasswordUpdateFailed">Password update failed.</data>
	<data name="_useraccounts_RemovePasswordRadioButton">Remove Password</data>
	<data name="_useraccounts_ResetPasswordLinkButton">Reset Password</data>
	<data name="_useraccounts_SetPasswordRadioButton">Set Password:</data>
	<data name="_useraccounts_UpdateButton">Update</data>
	<data name="_useraccounts_UpdatePasswordButton">Update Password</data>
	<data name="_useraccounts_UserDeletionFailed">User deletion failed.</data>
	<data name="_useraccounts_Yes">Yes</data>
	<data name="_usergroups_AddNewButton">Add new</data>
	<data name="_usergroups_AttributeBasedGroup">Attribute based</data>
	<data name="_usergroups_AuthenticatedGroup">Authenticated</data>
	<data name="_usergroups_BackButton">Back to User Groups</data>
	<data name="_usergroups_CancelButton">Cancel</data>
	<data name="_usergroups_ConfirmDelete">Are you sure you want to delete this user group?</data>
	<data name="_usergroups_DeleteButton">Delete</data>
	<data name="_usergroups_EverybodyGroup">Everybody</data>
	<data name="_usergroups_IPBasedGroup">IP based</data>
	<data name="_usergroups_MembershipGroup">Membership</data>
	<data name="_usergroups_PropertiesButton">Properties</data>
	<data name="_usergroups_PropertiesHeading">Properties for </data>
	<data name="_usergroups_RenameButton">Rename</data>
	<data name="_usergroups_TitleHeadingSpan">Title</data>
	<data name="_usergroups_TypeHeadingSpan">Type</data>
	<data name="_usergroups_UpdateButton">Update</data>
	<data name="about_Heading">About</data>
	<data name="about_LicenseHeading">License</data>
	<data name="about_MoreInformationSpan">More information available at:</data>
	<data name="about_PageTitle">About</data>
	<data name="addimages_BrowseLabelSpan">Find images in collections by browsing catalog field values</data>
	<data name="addimages_BrowseLinkButton">Browse</data>
	<data name="addimages_DescriptionParagraph">There are several ways in which images can be added. Please click on one of the options below or select one from the menu on the left.</data>
	<data name="addimages_FavoritesLabelSpan">Browse your favorite images</data>
	<data name="addimages_FavoritesLinkButton">Favorites</data>
	<data name="addimages_Heading">Add Images</data>
	<data name="addimages_PageTitle">Add Images</data>
	<data name="addimages_PersonalCollectionLabelSpan">Browse your own images</data>
	<data name="addimages_PersonalCollectionLinkButton">My Images</data>
	<data name="addimages_SearchLabelSpan">Find images in collections by specifying search criteria</data>
	<data name="addimages_SearchLinkButton">Search</data>
	<data name="addslides_AddImagesLinkButton">Click here to select images.</data>
	<data name="addslides_AddSlidesButton">Add Selected Images</data>
	<data name="addslides_AddToCurrentButton">Add Selected Images</data>
	<data name="addslides_AddToCurrentSlideshowHeadingSpan">Add selected images to current slideshow</data>
	<data name="addslides_AddToExistingSlideshowHeading">Add selected images to another existing slideshow</data>
	<data name="addslides_AddToNewSlideshowHeading">Add selected images to a newly created slideshow</data>
	<data name="addslides_ArchivedCheckBox">Archived immediately</data>
	<data name="addslides_CreateButton">Create and Add Selected Images</data>
	<data name="addslides_DescriptionParagraph">Please select the slideshow you want to add the currently selected images to:</data>
	<data name="addslides_ErrorSlideshowLabel">Please select a slideshow</data>
	<data name="addslides_ErrorTitleLabel">Please enter a title</data>
	<data name="addslides_ExistingFolderLabelSpan">Folder:</data>
	<data name="addslides_ExistingSlideshowLabelSpan">Slideshow:</data>
	<data name="addslides_Heading">Add Selected Images to Slideshow</data>
	<data name="addslides_MainFolder">[Main]</data>
	<data name="addslides_NewInFolderLabelSpan">In Folder:</data>
	<data name="addslides_NewTitleLabelSpan">Title:</data>
	<data name="addslides_NoImagesSelectedSpan">You have not selected any images yet.</data>
	<data name="addslides_NoSlideshowsInFolder">[No Slideshows in this Folder]</data>
	<data name="addslides_PageTitle">Add Images to Slideshow</data>
	<data name="addslides_ResultButton">Back to Search Result</data>
	<data name="agreements_AgreeButton">I have read and agree to the usage agreements</data>
	<data name="agreements_AgreementCheckBox">I agree</data>
	<data name="agreements_DescriptionParagraph">In order to continue, you must first read and accept the usage agreements for the following collections:</data>
	<data name="agreements_Heading">Usage Agreements</data>
	<data name="agreements_PageTitle">Usage Agreements</data>
	<data name="announcements_AddAnnouncementButton">Add Announcement</data>
	<data name="announcements_AddAnnouncementHeading">Add Announcement</data>
	<data name="announcements_ContinueHyperLink">Continue to your start page</data>
	<data name="announcements_DeleteLinkButton">Delete</data>
	<data name="announcements_Heading">Announcements</data>
	<data name="announcements_LinkTitleOptionalSpan">(optional)</data>
	<data name="announcements_LinkTitleSpan">Link Title:</data>
	<data name="announcements_LinkUrlOptionalSpan">(optional)</data>
	<data name="announcements_LinkUrlSpan">Link URL:</data>
	<data name="announcements_PageTitle">Announcements</data>
	<data name="announcements_PostedBy">Posted by {0} on {1}</data>
	<data name="announcements_TextRequiredFieldValidator">Please enter text</data>
	<data name="announcements_TextSpan">Text:</data>
	<data name="announcements_TitleRequiredFieldValidator">Please enter a title</data>
	<data name="announcements_TitleSpan">Title:</data>
	<data name="backgroundtasks_Heading">Background Tasks</data>
	<data name="backgroundtasks_PageTitle">Background Tasks</data>
	<data name="backgroundtasks_RefreshPara">This page automatically refreshes every 10 seconds.</data>
	<data name="browse_BackToBrowse">Back to Browse</data>
	<data name="browse_BrowseResults">Browse Results</data>
	<data name="browse_CollectionLabelSpan">Collection:</data>
	<data name="browse_FieldLabelSpan">Field:</data>
	<data name="browse_Heading">Browse Collections</data>
	<data name="browse_NextLinkbutton1">Next</data>
	<data name="browse_NextLinkbutton2">Next</data>
	<data name="browse_NoImagesFound">No matching image records were found.</data>
	<data name="browse_NoMoreTerms">No more terms found</data>
	<data name="browse_Other">Other</data>
	<data name="browse_PageTitle">Browse Collections</data>
	<data name="browse_PrevLinkbutton1">Previous</data>
	<data name="browse_PrevLinkbutton2">Previous</data>
	<data name="browse_TermsHyperLink">Terms in this collection</data>
	<data name="browse_TooManyImages">Too many images match this browse term. Please select another term or perform a search instead.</data>
	<data name="collection_BackgroundColorLabelSpan">Background Color</data>
	<data name="collection_BackToCollectionProperties">Back to Collection Properties</data>
	<data name="collection_BGColorFullRegularExpressionValidator">Enter a RGB color value between 000000 and FFFFFF</data>
	<data name="collection_BGColorMediumRegularExpressionValidator">Enter a RGB color value between 000000 and FFFFFF</data>
	<data name="collection_BGColorThumbRegularExpressionValidator">Enter a RGB color value between 000000 and FFFFFF</data>
	<data name="collection_CacheSizeLabelSpan">Cache Size</data>
	<data name="collection_CacheSizeNotesSpan">MB (ignored if images in use take up more space)</data>
	<data name="collection_CollectionPropertiesUpdated">Collection properties updated</data>
	<data name="collection_ControlledListsHyperLink">Controlled Lists</data>
	<data name="collection_CreateImageButton">Create</data>
	<data name="collection_CreateNewImageHeading">Create new image</data>
	<data name="collection_DescriptionLabelSpan">Description</data>
	<data name="collection_ExportDataHyperLink">Export Data</data>
	<data name="collection_FieldDefinitionsHyperLink">Field Definitions</data>
	<data name="collection_FixedSizeLabelSpan">Fixed Size</data>
	<data name="collection_FullLabelSpan">Full</data>
	<data name="collection_GroupLabelSpan">Group</data>
	<data name="collection_Heading">Collection Properties</data>
	<data name="collection_HeightFullRangeValidator">Must be 1-99999</data>
	<data name="collection_HeightFullRequiredFieldValidator">Required</data>
	<data name="collection_HeightLabelSpan">Height</data>
	<data name="collection_HeightMediumRangeValidator">Must be 1-99999</data>
	<data name="collection_HeightMediumRequiredFieldValidator">Required</data>
	<data name="collection_HeightThumbRangeValidator">Must be 1-99999</data>
	<data name="collection_HeightThumbRequiredFieldValidator">Required</data>
	<data name="collection_ImageSizesLabelSpan">Image Sizes</data>
	<data name="collection_ImportDataHyperLink">Import Data</data>
	<data name="collection_MediumLabelSpan">Medium</data>
	<data name="collection_ModerateSubmissionsLinkButton">Moderate Submissions</data>
	<data name="collection_NameLabelSpan">Name</data>
	<data name="collection_NameRequiredFieldValidator">Please specify a name for the collection</data>
	<data name="collection_NoGroup">[none]</data>
	<data name="collection_NoImagesAvailableForModeration">No images available for moderation in this collection.</data>
	<data name="collection_OverviewImageLabelSpan">Overview Image</data>
	<data name="collection_PageTitle">Collection Properties</data>
	<data name="collection_PermissionsHyperLink">Permissions</data>
	<data name="collection_PropertiesHeading">Properties</data>
	<data name="collection_QualityFullRangeValidator">Must be 1-100</data>
	<data name="collection_QualityFullRequiredFieldValidator">Required</data>
	<data name="collection_QualityLabelSpan">Quality</data>
	<data name="collection_QualityMediumRangeValidator">Must be 1-100</data>
	<data name="collection_QualityMediumRequiredFieldValidator">Required</data>
	<data name="collection_QualityThumbRangeValidator">Must be 1-100</data>
	<data name="collection_QualityThumbRequiredFieldValidator">Required</data>
	<data name="collection_RemoteUrlLabelSpan">Remote URL</data>
	<data name="collection_RemoveButton">Remove</data>
	<data name="collection_RemoveCollectionConfirmation">YES</data>
	<data name="collection_RemoveCollectionConfirmationLabelSpan">Confirmation:</data>
	<data name="collection_RemoveCollectionHeading">Remove this collection</data>
	<data name="collection_RemoveCollectionWarningSpan">WARNING: Removing a collection cannot be undone and will result in a large amount of data being removed. If you want to remove this collection, type YES into the confirmation box and click the Remove button.</data>
	<data name="collection_ResourcePathLabelSpan">Resource Path</data>
	<data name="collection_SharingHyperLink">Sharing</data>
	<data name="collection_SuggestedImages">Suggested Images</data>
	<data name="collection_ThumbLabelSpan">Thumb</data>
	<data name="collection_TypeLabelSpan">Type</data>
	<data name="collection_UpdateButton">Update Properties</data>
	<data name="collection_UsageAgreementButton">Update Usage Agreement</data>
	<data name="collection_UsageAgreementHeading">Usage Agreement</data>
	<data name="collection_UsageAgreementUpdated">Usage Agreement updated</data>
	<data name="collection_WidthFullRangeValidator">Must be 1-99999</data>
	<data name="collection_WidthFullRequiredFieldValidator">Required</data>
	<data name="collection_WidthLabelSpan">Width</data>
	<data name="collection_WidthMediumRangeValidator">Must be 1-99999</data>
	<data name="collection_WidthMediumRequiredFieldValidator">Required</data>
	<data name="collection_WidthThumbRangeValidator">Must be 1-99999</data>
	<data name="collection_WidthThumbRequiredFieldValidator">Required</data>
	<data name="collectiondef_AllViewLabel">All</data>
	<data name="collectiondef_AutogenerateFieldsHeading">Autogenerate Fields</data>
	<data name="collectiondef_BeforeLabel">before</data>
	<data name="collectiondef_BrowsableCheckBox">Browsable</data>
	<data name="collectiondef_ControlledListLabelSpan">Controlled List:</data>
	<data name="collectiondef_ControlledListTypeLabel">Controlled List</data>
	<data name="collectiondef_CreateNewButton">Create New</data>
	<data name="collectiondef_DateTypeLabel">Date</data>
	<data name="collectiondef_DCElementLabelSpan">DC Element:</data>
	<data name="collectiondef_DCRefinementLabelSpan">DC Refinement:</data>
	<data name="collectiondef_DublinCoreRadioButton">Dublin Core</data>
	<data name="collectiondef_ExactTextTypeLabel">Exact Text</data>
	<data name="collectiondef_FieldDefinitionsHeading">Field Definitions</data>
	<data name="collectiondef_FieldLabelSpan">Field:</data>
	<data name="collectiondef_FromCollectionRadioButton">From Existing Collection:</data>
	<data name="collectiondef_FromDataRadioButton">From XML Data File:</data>
	<data name="collectiondef_FromSchemaRadioButton">From Schema File:</data>
	<data name="collectiondef_GenerateFieldsButton">Generate Fields</data>
	<data name="collectiondef_Heading">Field Definitions</data>
	<data name="collectiondef_KeywordSearchableCheckBox">Keyword Searchable</data>
	<data name="collectiondef_LabelLabelSpan">Label:</data>
	<data name="collectiondef_LastFieldLabel">as last field</data>
	<data name="collectiondef_LongViewLabelSpan">Long View:</data>
	<data name="collectiondef_MediumViewLabelSpan">Medium View:</data>
	<data name="collectiondef_ModifyButton">Modify</data>
	<data name="collectiondef_MoveButton">Move</data>
	<data name="collectiondef_NameLabelSpan">Name:</data>
	<data name="collectiondef_NoneViewLabel">None</data>
	<data name="collectiondef_PageTitle">Field Definitions</data>
	<data name="collectiondef_PropertiesHyperLink">Back to Properties</data>
	<data name="collectiondef_RemoveButton">Remove</data>
	<data name="collectiondef_SearchableCheckBox">Searchable</data>
	<data name="collectiondef_ShortViewLabelSpan">Short View:</data>
	<data name="collectiondef_SortableCheckBox">Sortable</data>
	<data name="collectiondef_SubmitButton">Submit Changes</data>
	<data name="collectiondef_TextTypeLabel">Text</data>
	<data name="collectiondef_TypeLabelSpan">Type:</data>
	<data name="collectioninfo_Browse">Browse</data>
	<data name="collectioninfo_Heading">Collection Overview</data>
	<data name="collectioninfo_PageTitle">Collection Overview</data>
	<data name="collectioninfo_RecordLabel">(1 record)</data>
	<data name="collectioninfo_RecordsLabel">({0} records)</data>
	<data name="collectioninfo_Terms">Terms</data>
	<data name="collections_AddNewCollectionGroupButton">Add</data>
	<data name="collections_AddNewSpan">Add new:</data>
	<data name="collections_AddNIXCollectionLinkButton">NASA Image eXchange (NIX)</data>
	<data name="collections_AddSpecialCollectionsHeading">Add special collections</data>
	<data name="collections_AlreadyExistsLabel">(already exists)</data>
	<data name="collections_CollectionGroupsHeading">Collection Groups</data>
	<data name="collections_CreateButton">Create</data>
	<data name="collections_CreateNewCollectionHeading">Create new collection</data>
	<data name="collections_DescriptionSpan">Description:</data>
	<data name="collections_EnterTitleForNewGroup">Please enter a title for the collection group you want to add.</data>
	<data name="collections_EnterTitleForRenamedGroup">Please enter a new title for the collection group you want to rename.</data>
	<data name="collections_GroupRemovalFailed">Removing collection group failed.</data>
	<data name="collections_Heading">Manage Collections</data>
	<data name="collections_LocalTypeLabel">Local</data>
	<data name="collections_ManageCollectionHeading">Manage Collection</data>
	<data name="collections_NIXCollectionDescription">The NASA Image eXchange (NIX) is a web-based search engine for searching NASA's online multimedia collections. Searching is performed using keywords. This service is an initiative sponsored by the NASA STI Program toward linking many existing photo databases in NASA. Currently, not all NASA photos are online, and not all NASA photo databases are linked to NIX. Minimum technical standards for a photo database must exist at a center for it to be linked to NIX. An Agency Subgroup is working to increase the scope and number of photos in NIX. See http://nix.nasa.gov/ for more information.</data>
	<data name="collections_NIXCollectionTitle">NASA Image eXchange (NIX)</data>
	<data name="collections_PageTitle">Manage Collections</data>
	<data name="collections_RemoteTypeLabel">Remote</data>
	<data name="collections_RemoveCollectionGroupButton">Remove</data>
	<data name="collections_RenameCollectionGroupButton">Rename</data>
	<data name="collections_RenameToSpan">Rename to:</data>
	<data name="collections_RequiredFieldsWarning">Please fill in all required fields to create a new collection.</data>
	<data name="collections_ResourcePathSpan">Resource Path:</data>
	<data name="collections_SelectGroupForRemoval">Please select a collection group to remove.</data>
	<data name="collections_SelectGroupToRename">Please select a collection group to rename.</data>
	<data name="collections_TitleSpan">Title:</data>
	<data name="collections_TypeSpan">Type:</data>
	<data name="collectionsharing_AddLinkButton">Add</data>
	<data name="collectionsharing_CacheHeadingSpan">Cache (days)</data>
	<data name="collectionsharing_DeleteLinkButton">Delete</data>
	<data name="collectionsharing_ExpirationHeadingSpan">Expiration (days)</data>
	<data name="collectionsharing_Heading">Collection Sharing</data>
	<data name="collectionsharing_MaskHeadingSpan">Mask</data>
	<data name="collectionsharing_PageTitle">Collection Sharing</data>
	<data name="collectionsharing_PropertiesHyperLink">Back to Properties</data>
	<data name="collectionsharing_SearchResultsHeadingSpan">Search Results</data>
	<data name="collectionsharing_SubnetHeadingSpan">Subnet</data>
	<data name="collectionsharing_UserHeadingSpan">User</data>
	<data name="controlledlists_AddNewEntriesButton">Add New Entries</data>
	<data name="controlledlists_AddNewEntriesLabelSpan">Add new entries</data>
	<data name="controlledlists_CreateButton">Create New List</data>
	<data name="controlledlists_DescriptionLabelSpan">Description</data>
	<data name="controlledlists_Heading">Controlled Lists</data>
	<data name="controlledlists_MergeEntriesButton">Merge Entry</data>
	<data name="controlledlists_MergeEntryLabelSpan">Merge entry</data>
	<data name="controlledlists_MergeEntryWithLabelSpan">with</data>
	<data name="controlledlists_ModifyButton">Modify</data>
	<data name="controlledlists_OnePerLineLabelSpan">(one per line)</data>
	<data name="controlledlists_OriginLabelSpan">Origin</data>
	<data name="controlledlists_PageTitle">Controlled Lists</data>
	<data name="controlledlists_PropertiesHyperLink">Back to Properties</data>
	<data name="controlledlists_RemoveButton">Remove</data>
	<data name="controlledlists_RemoveEntriesButton">Remove Entries</data>
	<data name="controlledlists_RemoveEntriesLabelSpan">Remove entries</data>
	<data name="controlledlists_RenameEntryButton">Rename Entry</data>
	<data name="controlledlists_RenameEntryLabelSpan">Rename entry</data>
	<data name="controlledlists_RenameEntryToLabelSpan">to</data>
	<data name="controlledlists_StandardCheckBox">Standard</data>
	<data name="controlledlists_TitleLabelSpan">Title</data>
	<data name="controlledlists_UpdateButton">Update</data>
	<data name="default_DirectLinkResults">Direct Link Results</data>
	<data name="default_GuestLoginButton">Guest Login</data>
	<data name="default_GuestLoginLabelSpan">Just visiting? Login here.</data>
	<data name="default_LoginButton">Login</data>
	<data name="default_LoginFailed">Invalid User name or Password. Please try again.</data>
	<data name="default_PageTitle">Welcome to MDID</data>
	<data name="default_PasswordRequiredFieldValidator">Please enter your password</data>
	<data name="default_PasswordSpan">Password:</data>
	<data name="default_SingleSignonFailed">Single sign-on failed, please log in manually or go back to the previous page</data>
	<data name="default_SlideshowList">SLIDESHOW LIST</data>
	<data name="default_UsernameRequiredFieldValidator">Please enter your user name</data>
	<data name="default_UserNameSpan">User name:</data>
	<data name="default_WelcomeHeading">Welcome</data>
	<data name="downloads_AvailableVersionProblem">Could not determine available version.</data>
	<data name="downloads_CurrentAvailable">You have the most recent version of ImageViewer installed.</data>
	<data name="downloads_Heading">Downloads</data>
	<data name="downloads_InstalledVersionProblem">Could not determine installed version.</data>
	<data name="downloads_NewerAvailable">A newer version of ImageViewer is available.</data>
	<data name="downloads_NoDownloads">No downloads are available at this time.</data>
	<data name="downloads_OlderAvailable">The version of ImageViewer you have installed is newer than the version available for download.</data>
	<data name="downloads_PageTitle">Downloads</data>
	<data name="downloads_VersionFileProblem">Could not read version file.</data>
	<data name="editor_BackLinkButton">Back</data>
	<data name="editor_ChangesSaved">Changes have been saved.</data>
	<data name="editor_CommitButton">Save Changes</data>
	<data name="editor_CommitButton2">Save Changes</data>
	<data name="editor_CouldNotProcess">The image you tried to upload could not be processed.</data>
	<data name="editor_CreateNewImageLinkButton">Create new image</data>
	<data name="editor_DiscardButton">Discard Changes</data>
	<data name="editor_DiscardButton2">Discard Changes</data>
	<data name="editor_DuplicateLinkButton">Duplicate</data>
	<data name="editor_Heading">Editor</data>
	<data name="editor_ImageDuplicated">The duplicate record has been created and is shown</data>
	<data name="editor_MaximumSize2LabelSpan">pixels or wider than</data>
	<data name="editor_MaximumSize3LabelSpan">pixels will be resized.</data>
	<data name="editor_MaximumSizeLabelSpan">Maximum file size: 16 MB. Images taller than</data>
	<data name="editor_MoveButton">Move</data>
	<data name="editor_MoveImageLabelSpan">Move this image into</data>
	<data name="editor_NavigateByLabelSpan">Navigate Images by</data>
	<data name="editor_NextImageLinkButton">Next Image</data>
	<data name="editor_NoMoreNext">There are no images following the one you are editing.</data>
	<data name="editor_NoMorePrev">There are no images preceding the one you are editing.</data>
	<data name="editor_PageTitle">Editor</data>
	<data name="editor_PreviousImageLinkButton">Previous Image</data>
	<data name="editor_SavingChanges">Saving Changes…</data>
	<data name="editor_SelectImageCheckBox">Select Image</data>
	<data name="editor_UploadFileLabelSpan">Upload new image file:</data>
	<data name="emailimport_EmailAccountLabel">Email account:</data>
	<data name="emailimport_EmailPasswordLabel">Email password:</data>
	<data name="emailimport_EnableCamioEmailRetrievalCheckBox">Enable CAMIO email retrieval</data>
	<data name="emailimport_Heading">CAMIO (RLG)</data>
	<data name="emailimport_ImageIdentifierPrefixLabel">Image identifier prefix:</data>
	<data name="emailimport_ImageOwnerLabel">Image owner:</data>
	<data name="emailimport_PageTitle">CAMIO (RLG)</data>
	<data name="emailimport_Pop3OptionsLabel">POP3 options:</data>
	<data name="emailimport_Pop3ServerLabel">POP3 email server:</data>
	<data name="emailimport_Pop3ServerPortLabel">POP3 server port:</data>
	<data name="emailimport_Pop3SSLCheckBox">SSL</data>
	<data name="emailimport_RetrieveImagesNowButton">Retrieve Images Now</data>
	<data name="emailimport_RunNow">Task has been scheduled to run immediately</data>
	<data name="emailimport_RunNowFailed">Task could not be scheduled to run immediately - it may be running already</data>
	<data name="emailimport_SaveSettingsButton">Save Settings</data>
	<data name="emailimport_SettingsSaved">Settings have been saved.</data>
	<data name="emailimport_SettingsSubheading">Settings</data>
	<data name="emailimport_TargetCollectionLabel">Target collection:</data>
	<data name="emailimport_UnlessOwnerSpecifiedLabel">unless otherwise specified in 'note' field of submission</data>
	<data name="emailimport_UpdateEveryLabel">every</data>
	<data name="emailimport_UpdateFrequencyLabel">Update frequency:</data>
	<data name="emailimport_UpdateHoursLabel">hours</data>
	<data name="export_ExportButton">Export</data>
	<data name="export_Heading">Export Data</data>
	<data name="export_IdentifierLabel">Identifier field</data>
	<data name="export_NoFieldSelected">Please select the field holding the record identifier</data>
	<data name="export_PageTitle">Export Data</data>
	<data name="export_PersonalImagesCheckBox">Include personal images</data>
	<data name="export_PropertiesHyperLink">Back to Properties</data>
	<data name="favorites_FavoriteImages">Favorite Images</data>
	<data name="favorites_Heading">Favorites</data>
	<data name="favorites_NoneSelected">You do not have any images selected as your favorites.</data>
	<data name="favorites_PageTitle">Favorites</data>
	<data name="favorites_PleaseBrowse">Please browse or search for images and mark them as your favorites.</data>
	<data name="flashcheck_ContinueHyperLink">Click here to continue anyway</data>
	<data name="flashcheck_FlashNeededSpan">MDID makes use of Macromedia Flash software (version 7.0 or higher). The Flash Player is not installed on your computer or you have an old version of Flash Player that cannot play MDID Flash content. To install the latest version of the Flash player now, click the logo now (it's free). When the installation is complete, return to this page.</data>
	<data name="flashcheck_Heading">Browser Compatibility Check</data>
	<data name="flashcheck_PageTitle">Browser Compatibility Check</data>
	<data name="flashcheck_PleaseWaitSpan">Please wait while we check your browser...</data>
	<data name="flashcheck_Subheading">You need a new version of the Macromedia Flash Player.</data>
	<data name="flashcheck_TrademarksSpan">Macromedia and Flash are trademarks of Macromedia, Inc.</data>
	<data name="imageuse_Heading">Image Use</data>
	<data name="imageuse_ImageNotFound">The requested image could not be found.</data>
	<data name="imageuse_ImageNotUsed">The requested image is not in use in any slideshows.</data>
	<data name="imageuse_InaccessibleSlideshow">(inaccessible slideshow)</data>
	<data name="imageuse_InaccessibleUser">(inaccessible user)</data>
	<data name="imageuse_PageTitle">Image Use</data>
	<data name="import_AbortButton">Abort Import</data>
	<data name="import_ClearStatusButton">Clear Status</data>
	<data name="import_EmptyDataFileUploaded">Please select a valid file that contains at least one record</data>
	<data name="import_FileLabelSpan">File:</data>
	<data name="import_Heading">Import Data</data>
	<data name="import_IDFieldNotMapped">You must map the identifier field to a target field in the collection</data>
	<data name="import_ImportDataButton">Import Data</data>
	<data name="import_ImportOptionsHeading">Import Options</data>
	<data name="import_ImportStatusMessage">{0} records processed:
{1} records added
{2} records replaced
{3} records already existed and were skipped</data>
	<data name="import_InvalidRegex">The regular expression you entered is not valid</data>
	<data name="import_LastImportFailed">The last data import for this collection failed:</data>
	<data name="import_LastImportSucceeded">The last data import for this collection successfully finished.</data>
	<data name="import_NoDataFileUploaded">Please browse to a valid data file</data>
	<data name="import_NoXmlFileSelected">Please select an XML file before clicking the Import Data button</data>
	<data name="import_PageTitle">Import Data</data>
	<data name="import_ProcessingDataMessage">Processing data...

{0}

This page will automatically refresh every 10 seconds</data>
	<data name="import_PropertiesHyperLink">Back to Properties</data>
	<data name="import_ReadFileButton">Read File</data>
	<data name="import_RegexSplitMode">regular expression</data>
	<data name="import_ReplaceRecordsCheckBox">Replace existing image records</data>
	<data name="import_SchemaHeading">XML Schema for this Collection</data>
	<data name="import_ShowSchemaButton">Show XML Schema</data>
	<data name="import_StaticSplitMode">text</data>
	<data name="import_StatusHeading">Import Status</data>
	<data name="import_TaskNotCompleted">Import task has not been completed</data>
	<data name="import_UnknownDataFileUploaded">Please upload an XML, CSV, or TSV file with the appropriate file extension</data>
	<data name="import_ValidateOnlyCheckBox">Validate file contents only (do not import data)</data>
	<data name="insufficientprivileges_BackToLoginLink">Back to Login Page</data>
	<data name="insufficientprivileges_Message">You do not have sufficient privileges to perform this operation.</data>
	<data name="insufficientprivileges_PageTitle">Insufficient Privileges</data>
	<data name="insufficientprivileges_SessionExpiredParagraph">Your session may have expired. Please log in again.</data>
	<data name="lighttable_PageTitle">Light Table</data>
	<data name="managefolders_CancelLinkButton">Cancel</data>
	<data name="managefolders_CreateNewFolderButton">Create New Folder</data>
	<data name="managefolders_DeleteLinkButton">Delete</data>
	<data name="managefolders_Heading">Manage Folders</data>
	<data name="managefolders_MainFolder">[Main]</data>
	<data name="managefolders_NewFolder">New folder</data>
	<data name="managefolders_PageTitle">Manage Folders</data>
	<data name="managefolders_RenameLinkButton">Rename</data>
	<data name="managefolders_SlideshowsHeaderSpan">Slideshows</data>
	<data name="managefolders_TitleHeaderSpan">Title</data>
	<data name="managefolders_UpdateLinkButton">Update</data>
	<data name="moveimage_AvailableFieldDataColumnHeader">Available field data</data>
	<data name="moveimage_CancelButton">Cancel</data>
	<data name="moveimage_Heading">Move Image</data>
	<data name="moveimage_MapToColumnHeader">Map to</data>
	<data name="moveimage_MoveImageButton">Move Image</data>
	<data name="moveimage_MoveImageFailed">Moving image failed, please try again or select another target collection.</data>
	<data name="moveimage_MoveImageFailedInfo">Ask your system administrator to check the log for a detailed error message.</data>
	<data name="moveimage_MoveImageFromLabelSpan">Move image from</data>
	<data name="moveimage_MoveImageToLabelSpan">to</data>
	<data name="moveimage_NewResourceLabelSpan">Enter resource or leave blank to autogenerate (recommended)</data>
	<data name="moveimage_NoField">[none]</data>
	<data name="moveimage_PageTitle">Move Image</data>
	<data name="moveimage_ResourceLabelCell">Resource</data>
	<data name="moveimage_ReturnHyperLink">Back</data>
	<data name="notecards_Collection">Collection</data>
	<data name="notecards_CutHere">Cut here</data>
	<data name="notecards_FoldHere">Fold here</data>
	<data name="notecards_Owner">Owner</data>
	<data name="options_AccessibilityHeading">Accessibility</data>
	<data name="options_AddingImagesHeading">Adding Images to Slideshows</data>
	<data name="options_AddNewSlidesLabelSpan">Add new slides to a slideshow</data>
	<data name="options_AddSlidesToPresArea">to the presentation area</data>
	<data name="options_AddSlidesToPresAreaIfEmpty">to the presentation area if the slideshow is empty, to the scratch area otherwise</data>
	<data name="options_AddSlidesToScratchArea">to the scratch area</data>
	<data name="options_AfterAddingImagesLabelSpan">After adding images to a slideshow</data>
	<data name="options_AnnouncementsPage">Announcements</data>
	<data name="options_BrowsePage">Browse</data>
	<data name="options_ChangePasswordButton">Change Password</data>
	<data name="options_CollectionsHeading">Collections</data>
	<data name="options_CurrentPasswordLabelSpan">Current password:</data>
	<data name="options_FavoriteImagesPage">My Favorites</data>
	<data name="options_FontSizeLabelSpan">Font size:</data>
	<data name="options_GroupMembershipsHeading">Group Memberships</data>
	<data name="options_Heading">Options</data>
	<data name="options_HideCollectionsLabelParagraph">Please uncheck collections that you want to hide from the search screen.</data>
	<data name="options_InvalidCurrentPasswordLabel">Invalid password</data>
	<data name="options_LargeFontSize">Large</data>
	<data name="options_MembershipsLabelParagraph">You are a member of the following user groups (for informational purposes only):</data>
	<data name="options_MySlideshowsPage">My Slideshows</data>
	<data name="options_NewPasswordBlankLabel">Password cannot be blank</data>
	<data name="options_NewPasswordLabelSpan">New password:</data>
	<data name="options_NormalFontSize">Normal</data>
	<data name="options_PageTitle">Options</data>
	<data name="options_PasswordChangedSuccessfullyLabel">Password changed successfully</data>
	<data name="options_PasswordChangeHeading">Change your Password</data>
	<data name="options_PasswordsDoNotMatchLabel">Passwords do not match</data>
	<data name="options_PersonalImagesPage">My Images</data>
	<data name="options_RepeatNewPasswordLabelSpan">Repeat new password:</data>
	<data name="options_SaveOptionsButton">Save Options</data>
	<data name="options_SearchPage">Search</data>
	<data name="options_SettingsHeading">Settings</data>
	<data name="options_ShowLightTable">jump directly to Light Table</data>
	<data name="options_ShowPropertiesPage">show slideshow properties page</data>
	<data name="options_ShowSelectionScreen">show slideshow selection screen</data>
	<data name="options_SkipMenuLinkCheckBox">Show Skip Menu Link</data>
	<data name="options_SlideshowsPage">Slideshows</data>
	<data name="options_StartPageLabelSpan">Start page after login:</data>
	<data name="options_UseCurrentSlideshow">use current slideshow (if available)</data>
	<data name="options_UserInterfaceHeading">User Interface</data>
	<data name="options_WhenAddingImagesLabelSpan">When adding images to a slideshow</data>
	<data name="package_BackHyperLink">Back to slideshow properties</data>
	<data name="package_CreatePackageButton">Create Package</data>
	<data name="package_DataSlidesCheckBox">Create data slides</data>
	<data name="package_FlashViewerCheckBox">Include slideshow viewer</data>
	<data name="package_Heading">Package Slideshow</data>
	<data name="package_ImageViewerCheckBox">Include ImageViewer</data>
	<data name="package_NoShowSelected">No slideshow selected for packaging</data>
	<data name="package_PackageRadioButton">Slideshow package</data>
	<data name="package_PortableRadioButton">Slideshow for portable devices</data>
	<data name="package_UsageAgreementLabel">(Usage Agreement)</data>
	<data name="permissions_BackHyperLink">Back</data>
	<data name="permissions_Heading">Permissions</data>
	<data name="permissions_ItemNotFound">Could not retrieve requested item.</data>
	<data name="personalcollection_BackToMyImages">Back to My Images</data>
	<data name="personalcollection_CollectionLabelSpan">Collection:</data>
	<data name="personalcollection_CreateButton">Create</data>
	<data name="personalcollection_CreateNewImage">Create new image</data>
	<data name="personalcollection_Heading">My Images</data>
	<data name="personalcollection_MyImages">My Images</data>
	<data name="personalcollection_NoImages">There are no images in your personal collection.</data>
	<data name="personalcollection_PageTitle">My Images</data>
	<data name="personalcollection_ViewImagesButton">View your images</data>
	<data name="printshow_Collection">Collection</data>
	<data name="printshow_ImageNotes">Image Notes</data>
	<data name="printshow_Owner">Owner</data>
	<data name="printshow_PageNumber">Page {0}</data>
	<data name="printshow_Slide">Slide</data>
	<data name="printshow_SlideAnnotation">Slide Annotation</data>
	<data name="result_CancelImageNotesButton">Cancel</data>
	<data name="result_DataBindAcceptLinkButton">Accept Image</data>
	<data name="result_DataBindRejectLinkButton">Reject Image</data>
	<data name="result_DataBindRelatedImagesButton">Related Images</data>
	<data name="result_DeleteConfirmation">Are you sure you want to delete this record?</data>
	<data name="result_DeleteLabel">Delete</data>
	<data name="result_DirectLinkLabel">Direct Link</data>
	<data name="result_DownloadLabel">Download</data>
	<data name="result_EditLabel">Edit</data>
	<data name="result_f">Favorite</data>
	<data name="result_FilterButton">Filter</data>
	<data name="result_i">Suggest</data>
	<data name="result_ImageAddedLabel">Image Added</data>
	<data name="result_ImageAlreadyInSlideshowLabel">This image is already in your slideshow</data>
	<data name="result_ImageInSlideshowTooltip">This image is in slideshow '{0}'</data>
	<data name="result_ImageNoteLabel">Image Note</data>
	<data name="result_ImageNotesLabel">Image Notes</data>
	<data name="result_ImageNotesLabelSpan">Image Notes</data>
	<data name="result_ImageStubWarning">Some image records are still being downloaded in the background. Medium and full size images may not be available yet.</data>
	<data name="result_ImageUpdatedLabel">Image Updated</data>
	<data name="result_ImageUse">Image Use</data>
	<data name="result_ImageUseValue">{0} slideshows</data>
	<data name="result_InformationLabel">information.</data>
	<data name="result_InvalidKeyword">{0} is not a valid keyword</data>
	<data name="result_j">(Inclusion rejected)</data>
	<data name="result_LessLabel">less</data>
	<data name="result_MoreLabel">more</data>
	<data name="result_NoCollections">No collections were specified.</data>
	<data name="result_NoImages">No matching image records were found.</data>
	<data name="result_NoLabel">no</data>
	<data name="result_OfPagesLabel">of</data>
	<data name="result_OfPagesLabel2">of</data>
	<data name="result_OtherUserSharedLabel">Another user shared this image</data>
	<data name="result_OwnerLabel">Owner</data>
	<data name="result_p">Shared</data>
	<data name="result_PageLabel">Page</data>
	<data name="result_PageLabel2">Page</data>
	<data name="result_PageTitle">Search Results</data>
	<data name="result_RecordsFoundLabel">records found</data>
	<data name="result_RecordsFoundLabel2">records found</data>
	<data name="result_RecordsPerPageLabel">records per page</data>
	<data name="result_RelatedImagesHeading">Related Images</data>
	<data name="result_s">Selected</data>
	<data name="result_SavedSearchTitleMissing">Please enter a title for this search.</data>
	<data name="result_SaveSearchButton">Save</data>
	<data name="result_SaveSearchLabel">Save this search as:</data>
	<data name="result_SearchResults">Search Results</data>
	<data name="result_SearchSavedMessage">Search saved.</data>
	<data name="result_SelectAllOnPageLinkButton">Select All on Page</data>
	<data name="result_ShowInfoLabel">Show</data>
	<data name="result_ShowLabel">Show</data>
	<data name="result_SortedByLabel">, sorted by</data>
	<data name="result_SuggestAgainLabel">Suggest again</data>
	<data name="result_Title">Search Results</data>
	<data name="result_TooManyImages">Too many images match the specified criteria. Please change your criteria to be more specific.</data>
	<data name="result_UnknownTitleLabel">[unknown title]</data>
	<data name="result_UpdateImageNotesButton">Update</data>
	<data name="search_BackToSearch">Back to Search</data>
	<data name="search_ClearFormButton">Clear form</data>
	<data name="search_CollectionsLabelSpan">Collections to search:</data>
	<data name="search_DateAfter">after</data>
	<data name="search_DateBefore">before</data>
	<data name="search_DateBetween">between</data>
	<data name="search_DateBetweenAnd">and</data>
	<data name="search_Heading">Search Collections</data>
	<data name="search_ImagesAddedDaysLabelSpan">days</data>
	<data name="search_ImagesAddedLabelSpan">Images added</data>
	<data name="search_ImagesAddedWithinLabelSpan">within last</data>
	<data name="search_ImagesUpdatedDaysLabelSpan">days</data>
	<data name="search_ImagesUpdatedLabelSpan">Images updated</data>
	<data name="search_ImagesUpdatedWithinLabelSpan">within last</data>
	<data name="search_InvalidKeyword">{0} is not a valid keyword</data>
	<data name="search_InvalidYear">Invalid year</data>
	<data name="search_KeywordLabelSpan">Search for keyword:</data>
	<data name="search_LoadSavedSearchButton">Load</data>
	<data name="search_NoCollections">No collections were specified.</data>
	<data name="search_NoConditions">No search conditions were specified.</data>
	<data name="search_NoImages">No matching image records were found.</data>
	<data name="search_PageTitle">Search Collections</data>
	<data name="search_RecentlyAddedSavedSearchButton">Recently added</data>
	<data name="search_RemoveSavedSearchButton">Remove</data>
	<data name="search_RunSavedSearchButton">Run</data>
	<data name="search_SavedSearchesLabelSpan">Previously saved searches:</data>
	<data name="search_SavedSearchesRecordsAdded">{0} ({1} added recently)</data>
	<data name="search_SearchButton">Search</data>
	<data name="search_SearchingButtonLabel">Searching…</data>
	<data name="search_SearchResults">Search Results</data>
	<data name="search_SelectFromList">or select from list</data>
	<data name="search_SelectYear">or select year</data>
	<data name="search_TooManyImages">Too many images match the specified criteria. Please change your criteria to be more specific.</data>
	<data name="settings_AllowGrantingToGuestCheckBox">Allow Optional Guest Access to Slideshows</data>
	<data name="settings_AllowGuestAccessCheckBox">Allow Guest Access</data>
	<data name="settings_CollectionDefaultPermissionsLink">Collection Default Permissions</data>
	<data name="settings_ConfigFileLocationLabel">Configuration file located at:</data>
	<data name="settings_ConfigSettingsSubheading">Configuration Settings</data>
	<data name="settings_DisplayForAdminOnly">Configuration settings will only be listed for administrators.</data>
	<data name="settings_EmailImportHyperLink">Import from Email</data>
	<data name="settings_GuestAccessSubheading">Guest Access</data>
	<data name="settings_GuestAccessUpdateButton">Submit</data>
	<data name="settings_Heading">Settings</data>
	<data name="settings_HidePassword">HIDDEN</data>
	<data name="settings_PageTitle">Settings</data>
	<data name="settings_PermissionsSubheading">Permissions</data>
	<data name="settings_SettingsUpdated">Settings updated</data>
	<data name="settings_SlideshowDefaultPermissionsLink">Slideshow Default Permissions</data>
	<data name="settings_SystemPermissionsLink">System Permissions</data>
	<data name="settings_TemporaryFilePathLabel">Temporary files path:</data>
	<data name="slideshow_AddImagesLinkButton">Add Images</data>
	<data name="slideshow_Archive">Archive</data>
	<data name="slideshow_BackToSlideshow">Back to Slideshow</data>
	<data name="slideshow_CopyOf">Copy of</data>
	<data name="slideshow_CreatedLabelSpan">Created</data>
	<data name="slideshow_DeleteConfirmation">Are you sure you want to delete this slideshow?</data>
	<data name="slideshow_DeleteLinkButton">Delete</data>
	<data name="slideshow_DirectLinkLabelSpan">Direct Link</data>
	<data name="slideshow_DuplicateLinkButton">Duplicate</data>
	<data name="slideshow_FlashCardHyperLink">Flash Cards</data>
	<data name="slideshow_FolderLabelSpan">Folder</data>
	<data name="slideshow_Heading">Slideshow Properties</data>
	<data name="slideshow_LightTableLinkButton">Light Table</data>
	<data name="slideshow_MainFolder">[Main]</data>
	<data name="slideshow_ModifiedLabelSpan">Modified</data>
	<data name="slideshow_MoveButton">Move</data>
	<data name="slideshow_NewSlideshowTitle">New Slideshow</data>
	<data name="slideshow_OwnerLabelSpan">Owner</data>
	<data name="slideshow_PackageLinkButton">Package</data>
	<data name="slideshow_PageTitle">Slideshow Properties</data>
	<data name="slideshow_PasswordLabelSpan">Password</data>
	<data name="slideshow_PermissionsHyperLink">Permissions</data>
	<data name="slideshow_PrintViewHyperLink">Print View</data>
	<data name="slideshow_RemovePasswordButton">Remove</data>
	<data name="slideshow_RenameButton">Rename</data>
	<data name="slideshow_ResultTitle">Images in {0}</data>
	<data name="slideshow_SelectSlidesLinkButton">View Images</data>
	<data name="slideshow_SetPasswordButton">Set</data>
	<data name="slideshow_SlideInSlideshow">1 slide in this slideshow</data>
	<data name="slideshow_SlideshowArchived">This slideshow is archived</data>
	<data name="slideshow_SlideshowNotArchived">This slideshow is not archived</data>
	<data name="slideshow_SlideshowPropertiesMenuItem">SLIDESHOW PROPERTIES</data>
	<data name="slideshow_SlidesInSlideshow">{0} slides in this slideshow</data>
	<data name="slideshow_SlidesLabelSpan">Slides</data>
	<data name="slideshow_StatusLabelSpan">Status</data>
	<data name="slideshow_TitleLabelSpan">Title</data>
	<data name="slideshow_Unarchive">Unarchive</data>
	<data name="slideshow_ViewLinkButton">Slideshow Viewer</data>
	<data name="slideshowpassword_ContinueButton">Continue</data>
	<data name="slideshowpassword_DescriptionParagraph">The slideshow you want to use is password protected. Please enter the password and click Continue. The password for this slideshow will be remembered until you log out, so you will not have to enter it again.</data>
	<data name="slideshowpassword_Heading">Password required</data>
	<data name="slideshowpassword_NotFoundHeading">Slideshow not found</data>
	<data name="slideshowpassword_NotFoundParagraph">The slideshow you requested was not found or is not accessible to you.</data>
	<data name="slideshowpassword_PageTitle">Password required</data>
	<data name="slideshowpassword_PasswordCustomValidator">The password you entered is not correct. Please try again.</data>
	<data name="slideshowpassword_PasswordLabelSpan">Password for</data>
	<data name="slideshowpassword_PasswordRequiredFieldValidator">Please enter a password.</data>
	<data name="slideshows_ActivateSlideshowsButton">Un-Archive</data>
	<data name="slideshows_AddImagesLinkButton">Add Images</data>
	<data name="slideshows_All">All</data>
	<data name="slideshows_Archived">Archived</data>
	<data name="slideshows_ArchivedHeaderSpan">Archived</data>
	<data name="slideshows_ArchiveSlideshowsButton">Archive</data>
	<data name="slideshows_CreatedHeaderSpan">Created</data>
	<data name="slideshows_DeleteConfirmation">Are you sure you want to delete the selected slideshows?</data>
	<data name="slideshows_DeleteSlideshowsButton">Delete</data>
	<data name="slideshows_FolderLabel">Folder:</data>
	<data name="slideshows_Heading">My Slideshows</data>
	<data name="slideshows_JumpToFolderLabelSpan">Jump to Folder</data>
	<data name="slideshows_MainFolder">[Main]</data>
	<data name="slideshows_ManageFoldersButton">Manage Folders</data>
	<data name="slideshows_MissingImagesLabel">* Slideshow uses one or more missing images</data>
	<data name="slideshows_ModifiedHeaderSpan">Modified</data>
	<data name="slideshows_ModifySlidesLinkButton">Light Table</data>
	<data name="slideshows_MoveToFolderButton">Move</data>
	<data name="slideshows_MoveToFolderLabelSpan">Move to Folder</data>
	<data name="slideshows_MySlideshowsMenuItem">MY SLIDESHOWS</data>
	<data name="slideshows_NewSlideshowButton">Create New Slideshow</data>
	<data name="slideshows_NoSlideshowsLabel">There are no slideshows in this folder.</data>
	<data name="slideshows_PackageLinkButton">Package</data>
	<data name="slideshows_PageTitle">My Slideshows</data>
	<data name="slideshows_PropertiesLinkButton">Properties</data>
	<data name="slideshows_SelectedSlideshowsLabelSpan">Selected Slideshows:</data>
	<data name="slideshows_ShowLabelSpan">Show</data>
	<data name="slideshows_TitleHeaderSpan">Title</data>
	<data name="slideshows_Unarchived">Unarchived</data>
	<data name="slideshows_ViewSlideshowLinkButton">Slideshow Viewer</data>
	<data name="slideshowviewer_PageTitle">Slideshow Viewer</data>
	<data name="slideshowviewer_top_SlideshowListMenuItem">SLIDESHOW LIST</data>
	<data name="slideviewer_PageTitle">Slide Viewer</data>
	<data name="slideviewer_top_CloseWindowLink">CLOSE WINDOW</data>
	<data name="slideviewer_top_HelpLink">HELP</data>
	<data name="terms_BackToTerms">Back to Terms</data>
	<data name="terms_Browse">Browse this collection</data>
	<data name="terms_Heading">Terms</data>
	<data name="terms_HeadingWithTitle">Terms for {0}</data>
	<data name="terms_NoImagesFound">No matching image records were found.</data>
	<data name="terms_NumHits">{0} hits</data>
	<data name="terms_PageTitle">Terms</data>
	<data name="terms_TermsResults">Terms Results</data>
	<data name="terms_TooManyImages">Too many images match this browse term. Please select another term or perform a search instead.</data>
	<data name="transactionlog_ALL">[ALL]</data>
	<data name="transactionlog_ConfirmDelete">Are you sure you want to delete the specified events?</data>
	<data name="transactionlog_DataHeadingSpan">Data</data>
	<data name="transactionlog_DateRangeFromSpan">Date range from:</data>
	<data name="transactionlog_DateRangeUntilSpan">until</data>
	<data name="transactionlog_DeleteButton">Delete Events</data>
	<data name="transactionlog_DeletionCount">{0} events deleted</data>
	<data name="transactionlog_EventHeadingSpan">Event</data>
	<data name="transactionlog_EventTypeSpan">Event type:</data>
	<data name="transactionlog_Heading">Transaction Log</data>
	<data name="transactionlog_IdHeadingSpan">ID</data>
	<data name="transactionlog_InvalidEndDate">Invalid end date</data>
	<data name="transactionlog_InvalidStartDate">Invalid start date</data>
	<data name="transactionlog_PageTitle">Transaction Log</data>
	<data name="transactionlog_ShowButton">Show Events</data>
	<data name="transactionlog_TimeHeadingSpan">Time</data>
	<data name="transactionlog_UserHeadingSpan">User</data>
	<data name="users_Heading">Manage Users</data>
	<data name="users_PageTitle">Manage Users</data>
	<data name="users_UserAccountsButton">User Accounts</data>
	<data name="users_UserGroupsButton">User Groups</data>
	<data name="viewslideshows_AcrobatNoteSpan">Adobe Reader is required to use the Print View and Flash Cards.</data>
	<data name="viewslideshows_AuthorLabelSpan">Slideshow Author:</data>
	<data name="viewslideshows_CopyShowLinkButton">Copy Slideshow</data>
	<data name="viewslideshows_FlashCardsHyperLink">Flash Cards</data>
	<data name="viewslideshows_FolderLabelSpan">Folder:</data>
	<data name="viewslideshows_Heading">Slideshows</data>
	<data name="viewslideshows_MainFolder">[Main]</data>
	<data name="viewslideshows_NoAuthorsAvailable">[No slideshow authors available]</data>
	<data name="viewslideshows_NoSlideshowsLabel">There are no accessible slideshows in this folder.</data>
	<data name="viewslideshows_PageTitle">View Slideshow Presentations</data>
	<data name="viewslideshows_PrintViewHyperLink">Print View</data>
	<data name="viewslideshows_PropertiesLinkButton">Properties</data>
	<data name="viewslideshows_ProtectedLocked">Password protected (locked)</data>
	<data name="viewslideshows_ProtectedUnlocked">Password protected (unlocked)</data>
	<data name="viewslideshows_SlideshowHeaderSpan">Slideshow</data>
</root>